Bug 141689 - REGRESSION: Video control fails to hide after playback begins in reflowable EPUB files
Summary: REGRESSION: Video control fails to hide after playback begins in reflowable E...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dean Jackson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-16 18:42 PST by Dean Jackson
Modified: 2015-02-27 15:59 PST (History)
0 users

See Also:


Attachments
Patch (5.13 KB, patch)
2015-02-16 18:49 PST, Dean Jackson
eric.carlson: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dean Jackson 2015-02-16 18:42:03 PST
REGRESSION: Video control fails to hide after playback begins in reflowable EPUB files
Comment 1 Dean Jackson 2015-02-16 18:42:21 PST
<rdar://problem/19689286>
Comment 2 Dean Jackson 2015-02-16 18:49:51 PST
Created attachment 246716 [details]
Patch
Comment 3 Dean Jackson 2015-02-17 11:07:44 PST
Committed r180231: <http://trac.webkit.org/changeset/180231>
Comment 4 Alexey Proskuryakov 2015-02-27 15:59:55 PST
This appears top have fixed media/video-controls-visible-exiting-fullscreen.html (bug 122021)